Bienvenido(a) a Alcance Libre 05/02/2023, 23:53

Alcance Libre Foros

 Índice del foro > Todo acerca de Linux > Programación y desarrollo New Topic Post Reply
 Necesito DOM para PHP 5.2.14
Tópico anterior Tópico siguiente
   
Christian
 09/26/10 07:59AM (Leído 3,750 veces)  

Participa poco

Estado: desconectado
Forum User

Identificado: 09/08/10
Mensajes: 19
Hola a todos, les escribo porque necesito instalar o habilitar (no se cual de las dos porque soy nuevo en el mundo Linux y PHP), la extensión DOM de PHP y no se como hacerlo, si alguien sabe como habilitarlo o instalarlo se lo voy a agradecer.
Desde ya muchas gracias.
Saludos.
 
Profile Email
 Quote
Jesús Antonio Gómez Bañuelos
 02/01/11 01:03PM  

Participa mucho

Estado: desconectado
Forum User

Identificado: 02/18/07
Mensajes: 44
Localización:Torreon, Coah.
Tienes dos opciones, conseguir el codigo fuente de PHP y compilar con la opcion --enable-dom

O instala el paquete php-xml que te dá soporte para DOM. No olvides ajustar despues la configuracion en los siguientes archivos:

/etc/php.d/dom.ini
/etc/php.d/xmlreader.ini
/etc/php.d/xmlwriter.ini
/etc/php.d/xsl.ini

para asegurar que toma el cambio reinicia apache.

La imaginacion es mas importante que el conocimiento. Julio Verne http://www.gomezbjesus.org/
 
Profile Email Website
 Quote
Contenido generado en: 0.08 segundos New Topic Post Reply
 Todas las horas son CST. Hora actual 11:53 PM.
Tópico normal Tópico normal
Tópico Pegado Tópico Pegado
Tópico bloqueado Tópico bloqueado
Mensaje Nuevo Mensaje Nuevo
Tópico pegado con nuevo mensaje Tópico pegado con nuevo mensaje
Tópico bloqueado con nuevo mensaje Tópico bloqueado con nuevo mensaje
Ver mensajes anónimos 
Los usuarios anónimos pueden enviar 
Se permite HTML Filtrado 
Contenido censurado